function fnValidateCreateNew() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_ClassDropDownList', "Class", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_SubjectDropDownList', "Subject", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_TopicDropDownList', "Topic", "T", "", "", "", 20),
        new hims_ctl_val('ctl00_CP_QuestionTypeDropDownList', "Question Type", "T", "", "", "", 20),
	];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function fnValidateForSearch() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_ClassDropDownList', "Class", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_SubjectDropDownList', "Subject", "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}